Search found 1 match

Page 1 of 1

Search found 1 match

Re: [MOD] VQMod Manager

After I installed VQmod Manager and updated permissions I get the following error after I installed under Modules>VQMod Manager

"ZipArchive must be installed for VQMod Manager to work properly!"

Please check the attached screenshot.

Anyone can tell me how to rectify this?

Jump to post
  • Tue Dec 04, 2012 12:03 am
  • Replies 253
  • Views 129656

Page 1 of 1

Search found 1 match